<?php
$num = isset($row['num']) ? $row['num'] : '';
$is_deleted = isset($row['is_deleted']) ? $row['is_deleted'] : 0;
$searchtag = isset($row['searchtag']) ? $row['searchtag'] : '';
$registDate = isset($row['registDate']) ? $row['registDate'] : '';
$inoutsep = isset($row['inoutsep']) ? $row['inoutsep'] : '';
$content = isset($row['content']) ? $row['content'] : '';
$contentSub = isset($row['contentSub']) ? $row['contentSub'] : '';
$amount = isset($row['amount']) ? $row['amount'] : '';
$dueDate = isset($row['dueDate']) ? $row['dueDate'] : '';
$first_writer = isset($row['first_writer']) ? $row['first_writer'] : '';
$update_log = isset($row['update_log']) ? $row['update_log'] : '';
$content_detail = isset($row['content_detail']) ? $row['content_detail'] : '';
$bankbook = isset($row['bankbook']) ? $row['bankbook'] : '';
$secondordnum = isset($row['secondordnum']) ? $row['secondordnum'] : '';
$endorsementDate = isset($row['endorsementDate']) ? $row['endorsementDate'] : '';
$parentEBNum = isset($row['parentEBNum']) ? $row['parentEBNum'] : '';
?> 
